.loaderimg {
  background: center / contain no-repeat url("../images/ajax-loader-1.gif");
  width: 16px;
  height: 16px;
  display: none;
}

.minsizeloader {
  max-width: 10px !important;
  max-height: 105px !important;
}

.btn-customcolor {
  color: #fff !important;
  background: #026273 !important;
}

.form-control-custom {
  background-color: #444444;
  border: solid 1px #fff;
  color: #fff;
}

.btn-custom {
  border: solid 1px #fff;
  background: #000;
  color: #fff;
}

.text-dark-custom {
  color: #000 !important;
}

.bg-dark-custom {
  background-color: #000 !important;
}

.bg-smoothdark-custom {
  background-color: #1b1b1b !important;
}

.bg-smoothdarklight-custom,
.bg-smoothdarklight-custom-visual,
.bg-smoothdarklight-custom-ligne,
.bg-smoothdarklight-custom-dashboard {
  background-color: #444444 !important;
}

.bg-body-custom {
  background: #2a2a2a !important;
}

.hr-custom {
  margin: -2px 0px 5px !important;
  border: solid 1px #444444;
}

.hr-custom-nomargin {
  margin: -2px 0px 0px !important;
  border: solid 1px #1b1b1b;
}

.border-custom {
  border: solid 1px #444444 !important;
}

.border-smoothdark-custom {
  border: solid 1px #1b1b1b !important;
}

.min-whith-200 {
  min-width: 200px !important;
  display: inline-block;
}

.bg-profil {
  background-color: #000 !important;
  color: #fff;
  width: 300px;
}

.active-floor,
.active-floor-visual,
.active-floor-ligne,
.active-floor-dashboard {
  background-color: #000 !important;
}

.img_profil {
  max-width: 100%;
  max-height: 100px;
  height: auto;
}

.number-element {
  background-color: #000 !important;
  color: #fff;
  padding-left: 5px;
  padding-right: 5px;
  float: left;
  min-width: 30px;
  text-align: center;
}

.number-element-white {
  color: #fff;
  padding-left: 5px;
  padding-right: 5px;
  border: #444444 solid 1px;
  float: left;
  min-width: 30px;
  text-align: center;
}

.number-element-dashboard {
  background-color: #000 !important;
  color: #fff;
  padding-left: 5px;
  padding-right: 5px;
}

.none-display {
  display: none !important;
}

.bloc-display {
  display: block;
}

.inline-display {
  display: inline;
}

.cursor-pointer:hover {
  cursor: pointer;
}

.plansvg {
  width: 100%;
  width: auto;
  height: auto;
  overflow: auto;
}

.max-width-300 {
  max-width: 300px;
}

.no-width-height {
  width: 0px !important;
  height: 0px !important;
  overflow: hidden !important;
  background-color: transparent !important;
}

.text-shadow-custom {
  color: #d9d9d9;
  /* background: #e8e8e8; */
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.1),
    1px 1px 1px rgba(0, 0, 0, 0.5);
  /* color: #ffffff; */
}

.text-white-custom {
  color: #fff !important;
}

.text-short {
  font-size: 10px;
}

.empty-text {
  padding: 10px;
}

.inline-block {
  display: inline-block;
}

.page-item.active_custom .page-link {
  z-index: 3;
  color: #fff;
  background-color: #026273 !important;
  border-color: #026273 !important;
}

.page-link.color-custom {
  color: #026273 !important;
}

/******* start nav  *****/
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #fff !important;
  background-color: #2a2a2a !important;
  border-color: #fff #fff #2a2a2a !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff !important;
  background-color: #2a2a2a !important;
}
/****** end nav *******/

/*********** start loggin page **************/
/* Coded with love by Mutiullah Samim */
body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
  background: #2a2a2a !important;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 0.9em !important;
}
.user_card {
  /* max-height: 400px; */
  width: 350px;
  margin-top: auto;
  margin-bottom: auto;
  background: #026273;
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 5px;
}
.brand_logo_container {
  position: absolute;
  height: 170px;
  width: 170px;
  top: -75px;
  border-radius: 50%;
  background: #026273;
  padding: 10px;
  text-align: center;
  border: 5px solid #fff;
}
.brand_logo {
  height: 150px;
  width: 150px;
  border-radius: 50%;
  border: 2px solid white;
}
.form_container {
  margin-top: 100px;
}
.login_btn {
  width: 100%;
  background: #55c02b !important;
  color: white !important;
}
.login_btn:focus {
  box-shadow: none !important;
  outline: 0px !important;
}
.login_btn_visitor {
  width: 100%;
  background: #2a2a2a !important;
  color: white !important;
}
.login_btn_visitor:focus {
  box-shadow: none !important;
  outline: 0px !important;
}
.login_container {
  padding: 0 2rem;
}
.input-group-text {
  background: #55c02b !important;
  color: white !important;
  border: 0 !important;
  border-radius: 0.25rem 0 0 0.25rem !important;
}
.input_user,
.input_pass:focus {
  box-shadow: none !important;
  outline: 0px !important;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #55c02b !important;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .title_logo {
    /* font-size: 40px; */
    font-size: 300%;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .title_logo {
    /* font-size:25px; */
    font-size: 300%;
  }
}
/*********** end loggin page **************/
